Section: extra-gnome

Depends: gtk-3, libcanberra, libgusb, udisks-2

Depends (build): appstream-glib, docbook-utils, gnome-common, intltool, itstool, meson, ninja

Links: Changelog, QA Page, Report issues

Upstream: source (tarball), latest version 3.32.1

Available versions